dotnet-workload-config(1)

dotnet workload config

This article applies to: ✔️ .NET 8.0.400 SDK and later versions

NAME

dotnet-workload-config - Enables or disables workload-set update mode.

SYNOPSIS

    dotnet workload config
    [--update-mode [<workload-set>|<manifests>]]

    dotnet workload config -?|-h|--help

DESCRIPTION

For more information about the dotnet workload config command, see .NET SDK workload sets.

OPTIONS

•   -?|-h|--help

    Prints out a description of how to use the command.

•   --update-mode [<workload-set>|<manifests>]

    Controls whether updates look for workload set versions or individual manifest versions. To display the current mode, specify this option without an argument. For more information, see .NET SDK workload sets.

EXAMPLES

•   Enable workload-set update mode:

        dotnet workload config --update-mode workload-set

•   Disable workload-set update mode:

        dotnet workload config --update-mode manifests